Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

Cloudera data science work bench installation error ?

Cloudera data science work bench installation error ?

Contributor

Hi Team,

 

I am having Quickstart VM CDH 5.8 system.

Where I need to install Cloudera data science work bench 1.0

I am following the url - https://www.cloudera.com/documentation/data-science-workbench/latest/topics/cdsw_install.html

 

While installing RPM using command :

sudo yum install cloudera-data-science-workbenc

 I am facing below error

installation_error_-1.png

 

Please guide me.

 

Thanks,

SS.

 

4 REPLIES 4

Re: Cloudera data science work bench installation error ?

Cloudera Employee

Unfortunately our QuickStart VM does not support Cloudera Data Science Workbench (CDSW), which per the installation guide requires RHEL/CentOS 7.2 and Cloudera Manager 5.11. Also please note the additional CPU, memory, and disk requirements.

 

The initial goal of CDSW is to enable data science teams to work together in shared, IT-managed environments, and the current download is designed for that deployment pattern. Many of our customers therefore choose to evaluate CDSW in the cloud. We are also working on better ways to support easy evaluation in the future.

--
Matt Brandwein
@mattbrandwein

Re: Cloudera data science work bench installation error ?

New Contributor

And kindly how much does it cost to evaluate CDSW in the cloud?

Highlighted

Re: Cloudera data science work bench installation error ?

Community Manager

You best resource would be to contact sales for the most up to date information. 



Cy Jervis, Community Manager

Was your question answered? Make sure to mark the answer as the accepted solution.
If you find a reply useful, say thanks by clicking on the thumbs up button.

Learn more about the Cloudera Community:
Community Guidelines
How to use the forum

Re: Cloudera data science work bench installation error ?

New Contributor

Your instalation cloudera quickstart is rhel 6.

Cloudera Workbench is compatible only rhel7.2.

 

Don't have an account?
Coming from Hortonworks? Activate your account here